 <?php 
 if(!defined('IN_DEMOSOSO')) {
    exit('this is wrong page,please back to homepage');
 }
 ?>
 <?php 
 
 if($bgtmd=='') $bgtmd = 1;
 if($bgcolor<>''){
  ?>
<style type="text/css">
	
	.efcss_boximg02::before{ background: <?php echo $bgcolor?> ;opacity: <?php echo $bgtmd?>}
</style>
  <?php

 }
 ?>
 <section class="efcss_boximg02 tc dmbgtmd  <?php echo $cssname?>" <?php echo $stylev?>>  
   <div class="container">  
       <h4><?php echo $namefront?></h4>
       <h2><?php echo $despjj?></h2>                  
       <div class="dmefbtn2">
          <a href="<?php echo $linkurl?>" class="dmbtn"><?php echo $linktitle?></a>
       </div>
    </div>
 </section>
